Bug 1284891 - mozilla-adblockplus-2.8.2 is available
mozilla-adblockplus-2.8.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozilla-adblockplus (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 07:10 EST by Upstream Release Monitoring
Modified: 2016-12-06 05:25 EST (History)
3 users (show)

See Also:
Fixed In Version: mozilla-adblockplus-2.8.2-1.fc25 mozilla-adblockplus-2.8.2-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-05 16:41:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.6.12 (#1284891) (1.14 KB, patch)
2015-11-24 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.6.13 (#1284891) (1.14 KB, patch)
2015-11-25 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7 (#1284891) (1.13 KB, patch)
2015-12-15 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
update to 2.7 (5.89 KB, patch)
2015-12-19 14:25 EST, gil cattaneo
no flags Details | Diff
[patch] Update to 2.7.1 (#1284891) (1.14 KB, patch)
2016-01-19 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.2 (#1284891) (1.07 KB, patch)
2016-02-23 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.54 KB, patch)
2016-04-27 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.50 KB, patch)
2016-10-27 18:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.54 KB, patch)
2016-10-28 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.54 KB, patch)
2016-11-22 19:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-24 07:10:56 EST
Latest upstream release: 2.6.12
Current version/release in rawhide: 2.6.11-1.fc24
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-24 07:11:28 EST
Created attachment 1098162 [details]
[patch] Update to 2.6.12 (#1284891)
Comment 2 Upstream Release Monitoring 2015-11-24 07:14:04 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11966681
Comment 3 Upstream Release Monitoring 2015-11-25 19:11:47 EST
Latest upstream release: 2.6.13
Current version/release in rawhide: 2.6.11-1.fc24
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-25 19:12:18 EST
Created attachment 1099002 [details]
[patch] Update to 2.6.13 (#1284891)
Comment 5 Upstream Release Monitoring 2015-11-25 19:21:30 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11980965
Comment 6 Upstream Release Monitoring 2015-12-15 07:11:25 EST
Latest upstream release: 2.7
Current version/release in rawhide: 2.6.11-1.fc24
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-12-15 07:11:57 EST
Created attachment 1105959 [details]
[patch] Update to 2.7 (#1284891)
Comment 8 Upstream Release Monitoring 2015-12-15 07:19:40 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12198882
Comment 9 gil cattaneo 2015-12-19 14:25 EST
Created attachment 1107789 [details]
update to 2.7

- adapt to current guideline
- resolve some rpmlint problems

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=12257663
Comment 10 Upstream Release Monitoring 2016-01-19 19:11:18 EST
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.6.11-1.fc24
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2016-01-19 19:11:50 EST
Created attachment 1116415 [details]
[patch] Update to 2.7.1 (#1284891)
Comment 12 Upstream Release Monitoring 2016-01-19 19:28:48 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12613545
Comment 13 Upstream Release Monitoring 2016-02-23 19:11:31 EST
Latest upstream release: 2.7.2
Current version/release in rawhide: 2.6.11-2.fc24
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 14 Upstream Release Monitoring 2016-02-23 19:12:02 EST
Created attachment 1129976 [details]
[patch] Update to 2.7.2 (#1284891)
Comment 15 Upstream Release Monitoring 2016-02-23 19:21:19 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13112478
Comment 16 Upstream Release Monitoring 2016-04-27 08:11:37 EDT
Latest upstream release: 2.7.3
Current version/release in rawhide: 2.6.11-2.fc24
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2017/
Comment 17 Upstream Release Monitoring 2016-04-27 08:12:32 EDT
Patching or scratch build for mozilla-adblockplus-2.6.11 failed.
Comment 18 Upstream Release Monitoring 2016-04-27 08:12:33 EDT
Created attachment 1151338 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-04-27 08:12:35 EDT
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-10-27 18:22:24 EDT
Latest upstream release: 2.8
Current version/release in rawhide: 2.6.11-2.fc24
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2017/
Comment 21 Upstream Release Monitoring 2016-10-27 18:23:23 EDT
Patching or scratch build for mozilla-adblockplus-2.6.11 failed.
Comment 22 Upstream Release Monitoring 2016-10-27 18:23:25 EDT
Created attachment 1214756 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-10-27 18:23:28 EDT
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2016-10-28 08:13:01 EDT
Latest upstream release: 2.8.1
Current version/release in rawhide: 2.6.11-2.fc24
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2017/
Comment 25 Upstream Release Monitoring 2016-10-28 08:13:58 EDT
Patching or scratch build for mozilla-adblockplus-2.6.11 failed.
Comment 26 Upstream Release Monitoring 2016-10-28 08:14:00 EDT
Created attachment 1214981 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2016-10-28 08:14:02 EDT
Patches were not touched. All were applied properly
Comment 28 Upstream Release Monitoring 2016-11-22 19:15:12 EST
Latest upstream release: 2.8.2
Current version/release in rawhide: 2.6.11-2.fc24
URL: http://hg.adblockplus.org/downloads/raw-file/tip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2017/
Comment 29 Upstream Release Monitoring 2016-11-22 19:16:08 EST
Patching or scratch build for mozilla-adblockplus-2.6.11 failed.
Comment 30 Upstream Release Monitoring 2016-11-22 19:16:09 EST
Created attachment 1222907 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 31 Upstream Release Monitoring 2016-11-22 19:16:11 EST
Patches were not touched. All were applied properly
Comment 32 Upstream Release Monitoring 2016-11-23 13:33:24 EST
rathann's mozilla-adblockplus-2.8.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=819986
Comment 33 Fedora Update System 2016-11-23 14:18:10 EST
mozilla-adblockplus-2.8.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fc48808f89
Comment 34 Fedora Update System 2016-11-23 14:18:18 EST
mozilla-adblockplus-2.8.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c705e2659b
Comment 35 Fedora Update System 2016-11-25 04:39:22 EST
mozilla-adblockplus-2.8.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c705e2659b
Comment 36 Fedora Update System 2016-11-25 04:42:37 EST
mozilla-adblockplus-2.8.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fc48808f89
Comment 37 Fedora Update System 2016-12-05 16:41:42 EST
mozilla-adblockplus-2.8.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 38 Fedora Update System 2016-12-06 05:25:24 EST
mozilla-adblockplus-2.8.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.